<?php
switch ($adresse) {
  case "index.php":
    $page['titre'] = "Accueil";
    $page['description'] = "Page d'accueil d'Antopie";
  break;
  case "404.php":
    $page['titre'] = "Erreur 404";
    $page['description'] = "Erreur 404 : la page que vous avez demandé n'existe pas";
  break;
  case "cgu.php":
    $page['titre'] = "Conditions d'utilisation";
    $page['description'] = "Conditions d'utilisation des services Antopie";
  break;
  case "navigateur.php":
    $page['titre'] = "À propos du navigateur Web";
    $page['description'] = "Obtennez des informations envoyées par votre navigateur Web telles que votre adresse IP, le site d'où vous venez, votre agent utilisateur, etc...";
  break;
  case "manifeste-sur-le-contenu.php":
    $page['titre'] = "Manifeste sur le contenu";
    $page['description'] = "Manifeste concernant le contenu hébergé par Antopie";
  break;
  case "details-techniques.php":
    $page['titre'] = "Détails techniques";
    $page['description'] = "Détails techniques sur l'infrastructure d'Antopie";
  break;
  default:
    $page['titre'] = "Erreur : La page n'existe pas";
    $page['description'] = "Erreur : La page n'existe pas";
}
